h1.lwc-4rt99a8doqk,
h2.lwc-4rt99a8doqk,
h3.lwc-4rt99a8doqk,
h4.lwc-4rt99a8doqk,
h5.lwc-4rt99a8doqk,
h6.lwc-4rt99a8doqk,
p.lwc-4rt99a8doqk {
    color: var(--dxp-c-text-block-text-color);
    text-align: var(--dxp-c-l-text-align, var(--dxp-c-text-block-text-align));
    background-color: var(--dxp-c-text-block-background-color, transparent);
    font-weight: var(--dxp-c-l-text-block-font-weight,
            var(--dxp-c-text-block-font-weight));
    font-style: var(--dxp-c-l-text-block-font-style,
            var(--dxp-c-text-block-font-style));
    text-decoration: var(--dxp-c-l-text-block-text-decoration,
            var(--dxp-c-text-block-text-decoration));
}

h1.override-text-style.lwc-4rt99a8doqk,
h2.override-text-style.lwc-4rt99a8doqk,
h3.override-text-style.lwc-4rt99a8doqk,
h4.override-text-style.lwc-4rt99a8doqk,
h5.override-text-style.lwc-4rt99a8doqk,
h6.override-text-style.lwc-4rt99a8doqk,
p.override-text-style.lwc-4rt99a8doqk {
    font-size: var(--dxp-c-l-text-block-font-size);
    font-family: var(--dxp-c-l-text-block-font-family);
    text-transform: var(--dxp-c-l-text-block-text-transform);
    line-height: var(--dxp-c-l-text-block-line-height);
    letter-spacing: var(--dxp-c-l-text-block-letter-spacing);
    text-shadow: var(--dxp-c-l-text-block-text-shadow);
}

.textBlock_desktop.lwc-4rt99a8doqk,
.textBlock_desktopTabletMobile.lwc-4rt99a8doqk,
.textBlock_mobileDesktop.lwc-4rt99a8doqk,
.textBlock_tabletDesktop.lwc-4rt99a8doqk {
    display: block;
}

.textBlock_tabletMobile.lwc-4rt99a8doqk,
.textBlock_tablet.lwc-4rt99a8doqk,
.textBlock_mobile.lwc-4rt99a8doqk {
    display: none;
}

@media only screen and (max-width: 64em) {

    h1.lwc-4rt99a8doqk,
    h2.lwc-4rt99a8doqk,
    h3.lwc-4rt99a8doqk,
    h4.lwc-4rt99a8doqk,
    h5.lwc-4rt99a8doqk,
    h6.lwc-4rt99a8doqk,
    p.lwc-4rt99a8doqk {
        text-align: var(--dxp-c-m-text-align,
                var(--dxp-c-text-block-text-align));
        font-weight: var(--dxp-c-m-text-block-font-weight,
                var(--dxp-c-text-block-font-weight));
        font-style: var(--dxp-c-m-text-block-font-style,
                var(--dxp-c-text-block-font-style));
        text-decoration: var(--dxp-c-m-text-block-text-decoration,
                var(--dxp-c-text-block-text-decoration));
    }

    h1.override-text-style.lwc-4rt99a8doqk,
    h2.override-text-style.lwc-4rt99a8doqk,
    h3.override-text-style.lwc-4rt99a8doqk,
    h4.override-text-style.lwc-4rt99a8doqk,
    h5.override-text-style.lwc-4rt99a8doqk,
    h6.override-text-style.lwc-4rt99a8doqk,
    p.override-text-style.lwc-4rt99a8doqk {
        font-size: var(--dxp-c-m-text-block-font-size);
        font-family: var(--dxp-c-m-text-block-font-family);
        text-transform: var(--dxp-c-m-text-block-text-transform);
        line-height: var(--dxp-c-m-text-block-line-height);
        letter-spacing: var(--dxp-c-m-text-block-letter-spacing);
        text-shadow: var(--dxp-c-m-text-block-text-shadow);
    }

    .textBlock_tabletDesktop.lwc-4rt99a8doqk,
    .textBlock_tabletMobile.lwc-4rt99a8doqk,
    .textBlock_tablet.lwc-4rt99a8doqk {
        display: block;
    }

    .textBlock_desktop.lwc-4rt99a8doqk,
    .textBlock_mobile.lwc-4rt99a8doqk,
    .textBlock_mobileDesktop.lwc-4rt99a8doqk {
        display: none;
    }
}

@media only screen and (max-width: 47.9375em) {

    h1.lwc-4rt99a8doqk,
    h2.lwc-4rt99a8doqk,
    h3.lwc-4rt99a8doqk,
    h4.lwc-4rt99a8doqk,
    h5.lwc-4rt99a8doqk,
    h6.lwc-4rt99a8doqk,
    p.lwc-4rt99a8doqk {
        text-align: var(--dxp-c-s-text-align,
                var(--dxp-c-text-block-text-align));
        font-weight: var(--dxp-c-s-text-block-font-weight,
                var(--dxp-c-text-block-font-weight));
        font-style: var(--dxp-c-s-text-block-font-style,
                var(--dxp-c-text-block-font-style));
        text-decoration: var(--dxp-c-s-text-block-text-decoration,
                var(--dxp-c-text-block-text-decoration));
    }

    h1.override-text-style.lwc-4rt99a8doqk,
    h2.override-text-style.lwc-4rt99a8doqk,
    h3.override-text-style.lwc-4rt99a8doqk,
    h4.override-text-style.lwc-4rt99a8doqk,
    h5.override-text-style.lwc-4rt99a8doqk,
    h6.override-text-style.lwc-4rt99a8doqk,
    p.override-text-style.lwc-4rt99a8doqk {
        font-size: var(--dxp-c-s-text-block-font-size);
        font-family: var(--dxp-c-s-text-block-font-family);
        text-transform: var(--dxp-c-s-text-block-text-transform);
        line-height: var(--dxp-c-s-text-block-line-height);
        letter-spacing: var(--dxp-c-s-text-block-letter-spacing);
        text-shadow: var(--dxp-c-s-text-block-text-shadow);
    }

    .textBlock_tabletMobile.lwc-4rt99a8doqk,
    .textBlock_mobile.lwc-4rt99a8doqk,
    .textBlock_mobileDesktop.lwc-4rt99a8doqk {
        display: block;
    }

    .textBlock_desktop.lwc-4rt99a8doqk,
    .textBlock_tablet.lwc-4rt99a8doqk,
    .textBlock_tabletDesktop.lwc-4rt99a8doqk {
        display: none;
    }
}

commerce_search-list-box.lwc-241ga74h8vr {
    position: relative;
    width: 100%;
    display: block;
}

.input-container.lwc-5j9kqrar72e {
    display: flex;
    height: var(--dxp-g-spacing-xlarge);
    --b2b-search-color-text-placeholder: var(--dxp-g-neutral-3);
}

input.lwc-5j9kqrar72e {
    border: none;
    flex-grow: 2;
    height: 100%;
    width: 100%;
    outline: none;
    color: var(--dxp-g-root-contrast);
}

.search-input-without-button.lwc-5j9kqrar72e {
    padding: var(--dxp-g-spacing-small) var(--dxp-g-spacing-none) var(--dxp-g-spacing-small) var(--dxp-g-spacing-xlarge);
}

.search-input-with-button.lwc-5j9kqrar72e {
    padding: var(--dxp-g-spacing-small) var(--dxp-g-spacing-none) var(--dxp-g-spacing-small) var(--dxp-g-spacing-small);
    background-color: var(--dxp-g-root);
}

input.lwc-5j9kqrar72e::placeholder {
    color: var(--b2b-search-color-text-placeholder);
}

.input-search-button.lwc-5j9kqrar72e {
    position: inherit;
    height: var(--dxp-g-spacing-xlarge);
    border-left-width: var(--dxp-g-spacing-none);
    border-top-left-radius: var(--dxp-g-spacing-none);
    border-bottom-left-radius: var(--dxp-g-spacing-none);
}

.input-search-button:focus.lwc-5j9kqrar72e {
    box-shadow: 0 0 var(--slds-g-sizing-border-2, 2px) var(--dxp-g-brand-1);
}

.input-search-button.lwc-5j9kqrar72e svg.lwc-5j9kqrar72e {
    height: var(--dxp-g-spacing-xlarge);
    fill: var(--dxp-g-brand-contrast);
    border-top-left-radius: var(--dxp-g-spacing-none);
    border-bottom-left-radius: var(--dxp-g-spacing-none);
}

.input-wrapper.lwc-5j9kqrar72e {
    display: flex;
    flex-grow: 1;
    border: var(--dxp-s-form-element-width-border, var(--slds-g-sizing-border-1, 1px)) solid var(--dxp-g-brand);
    width: 100%;
    background-color: var(--dxp-g-root);
}

.input-wrapper.lwc-5j9kqrar72e svg.lwc-5j9kqrar72e {
    height: var(--dxp-g-spacing-medium);
    flex-grow: 2;
    fill: var(--b2b-search-color-text-placeholder);
}

.input-wrapper.active.lwc-5j9kqrar72e {
    border: var(--dxp-s-form-element-width-border, var(--slds-g-sizing-border-1, 1px)) solid var(--dxp-g-brand);
    box-shadow: 0 0 var(--slds-g-sizing-border-2, 2px) var(--dxp-g-brand-1);
}

.input-icon-container.lwc-5j9kqrar72e {
    display: flex;
    padding: var(--dxp-g-spacing-none) var(--dxp-g-spacing-xsmall);
}

.input-clear-button-container.lwc-5j9kqrar72e {
    display: flex;
    justify-content: center;
    align-items: center;
}

.input-clear-button:active.lwc-5j9kqrar72e {
    outline: none;
}

.input-clear-button.lwc-5j9kqrar72e {
    background: transparent;
    border: none;
    outline: none;
    padding: var(--dxp-g-spacing-none) var(--dxp-g-spacing-none);
    height: 100%;
}

.input-spinner-container.lwc-5j9kqrar72e {
    position: relative;
    padding: var(--dxp-g-spacing-none) var(--dxp-g-spacing-medium);
}

ul.lwc-3b5gt3cvks9 {
    color: var(--lwc-colorTextActionLabel, var(--dxp-g-root-contrast-1));
    background-color: var(--lwc-colorBackground, var(--dxp-g-root));
    position: absolute;
    z-index: var(--lwc-zIndexDropdown, 7000);
    width: 100%;
    box-shadow: var(--lwc-shadowDropDown, 0 2px 3px 0 rgba(0, 0, 0, 0.16));
    border-style: solid;
    border-color: var(--lwc-colorBorderBrand, var(--dxp-g-brand));
    border-width: var(--lwc-borderWidthThin, 1px);
    border-top-width: 0;
    overflow: hidden;
    cursor: pointer;
}

li:last-child.lwc-3b5gt3cvks9 {
    border-bottom-width: 0;
}

li.lwc-3b5gt3cvks9 {
    border-bottom-style: solid;
    border-bottom-width: var(--lwc-borderWidthThin, 1px);
    background-color: var(--lwc-colorBackgroundAlt, var(--dxp-g-root));
}

li:hover.lwc-3b5gt3cvks9 {
    background-color: var(--lwc-colorBackgroundBackdropTint, var(--dxp-g-root-1));
}

.explore-title[c-priorityAreas_priorityAreas] {
    text-align: center;
    font-family: var(--HNLight);
    font-weight: var(--HNLightWeight);
    font-size: 2.25rem;
    line-height: 1.125;
    margin: 0.5rem 0;
    color: var(--ucsf-navy) !important;
}

@media screen and (min-width: 480px) {
    .explore-title[c-priorityAreas_priorityAreas] {
        margin: 0 0 2rem 0;
    }
}

.link-container[c-priorityAreas_priorityAreas] {
    text-align: center;
}

.link-wrapper[c-priorityAreas_priorityAreas] {
    display: inline-block;
    margin: 0 auto;
}

.link-wrapper[c-priorityAreas_priorityAreas] div[c-priorityAreas_priorityAreas] {
    text-align: center;
    display: inline-block;
    margin: 0.5rem 0.75rem;
}

@media screen and (min-width: 786px) {
    .link-wrapper[c-priorityAreas_priorityAreas] div[c-priorityAreas_priorityAreas] {
        margin: 0 0.75rem;
    }
}

a.link-item[c-priorityAreas_priorityAreas] {
    border: 2px solid transparent;
    text-decoration: none;
}

a.link-item:hover[c-priorityAreas_priorityAreas] {
    border-bottom: 2px solid var(--ucsf-dark-blue);
    text-decoration: none;
}

a.link-item[c-priorityAreas_priorityAreas] {
    text-align: center;
    font-family: var(--HNMedium);
    font-weight: var(--HNMediumWeight);
    font-size: 1.13rem;
    line-height: 1.125;
    letter-spacing: 0.0125em;
    color: var(--ucsf-cta-blue);
}

a.link-item[c-priorityAreas_priorityAreas] svg[c-priorityAreas_priorityAreas] {
    position: relative;
    top: -2px;
    fill: var(--ucsf-cta-blue);
    width: 18px;
    height: 18px;
    margin-right: 5px;
}

a.link-item:hover[c-priorityAreas_priorityAreas] svg[c-priorityAreas_priorityAreas] {
    fill: var(--ucsf-dark-blue);
}

.slds-icon[c-priorityAreas_priorityAreas] {
    margin-right: 0.5rem;
    color: var(--ucsf-cta-blue);
}

.image-wrapper.lwc-692s6j89ul6 {
    display: flex;
    justify-content: var(--dxp-c-image-alignment, "center");
}

.image-container.lwc-692s6j89ul6 {
    position: relative;
    display: flex;
    justify-content: var(--dxp-c-image-alignment, "center");
    width: var(--dxp-c-image-container-width, 100%);
}

img.lwc-692s6j89ul6 {
    display: block;
    max-width: 100%;
    height: var(--dxp-c-image-height, "auto");
    object-fit: var(--dxp-c-image-fit, "contain");
    object-position: var(--dxp-c-image-position, "center center");
}

.image.lwc-692s6j89ul6::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: var(--dxp-c-image-overlay-color, rgba(255 255 255 / 0));
}

@media only screen and (max-width: 47.9375em) {
    .image-container.lwc-692s6j89ul6 {
        width: 100%;
    }
}

@media only screen and (min-width: 64.0625em) {
    [lwc-1h6a9krevrv-host][data-layout-direction~='desktop-direction-row'] {
        padding: 0 var(--dxp-c-column-spacer-size,
                var(--dxp-c-l-column-gutter-width, var(--dxp-s-column-spacer-size))) 0 0;
    }

    [lwc-1h6a9krevrv-host][data-layout-direction~='desktop-direction-column'] {
        padding: var(--dxp-c-column-spacer-size,
                var(--dxp-c-l-column-gutter-width, var(--dxp-s-column-spacer-size))) 0 0 0;
    }
}

@media only screen and (min-width: 48em) and (max-width: 64em) {
    [lwc-1h6a9krevrv-host][data-layout-direction~='tablet-direction-row'] {
        padding: 0 var(--dxp-c-column-spacer-size-tablet,
                var(--dxp-c-m-column-gutter-width, var(--dxp-s-column-spacer-size-mobile))) 0 0;
    }

    [lwc-1h6a9krevrv-host][data-layout-direction~='tablet-direction-column'] {
        padding: var(--dxp-c-column-spacer-size-tablet,
                var(--dxp-c-m-column-gutter-width, var(--dxp-s-column-spacer-size-mobile))) 0 0 0;
    }
}

@media only screen and (max-width: 47.9375em) {
    [lwc-1h6a9krevrv-host][data-layout-direction~='mobile-direction-row'] {
        padding: 0 var(--dxp-c-column-spacer-size-mobile,
                var(--dxp-c-s-column-gutter-width, var(--dxp-s-column-spacer-size-mobile))) 0 0;
    }

    [lwc-1h6a9krevrv-host][data-layout-direction~='mobile-direction-column'] {
        padding: var(--dxp-c-column-spacer-size-mobile,
                var(--dxp-c-s-column-gutter-width, var(--dxp-s-column-spacer-size-mobile))) 0 0 0;
    }
}

.lwc-68jnud16dda-host {
    display: flex;
}

experience-responsive.lwc-68jnud16dda {
    margin: var(--dxp-c-base-button-margin);
}

.lwc-2ge5gsv3nr1-host {
    display: block;
}

.cb-outputRichText-container.ql-editor {
    box-sizing: border-box;
    line-height: 1.42;
    height: 100%;
    outline: none;
    overflow-y: auto;
    tab-size: 4;
    -moz-tab-size: 4;
    text-align: left;
    white-space: pre-wrap;
    word-wrap: break-word;
}

.cb-outputRichText-container.ql-editor>* {
    cursor: text;
}

.cb-outputRichText-container.ql-editor p,
.cb-outputRichText-container.ql-editor ol,
.cb-outputRichText-container.ql-editor ul,
.cb-outputRichText-container.ql-editor pre,
.cb-outputRichText-container.ql-editor blockquote,
.cb-outputRichText-container.ql-editor h1,
.cb-outputRichText-container.ql-editor h2,
.cb-outputRichText-container.ql-editor h3,
.cb-outputRichText-container.ql-editor h4,
.cb-outputRichText-container.ql-editor h5,
.cb-outputRichText-container.ql-editor h6 {
    margin: 0;
    padding: 0;
    counter-reset: list-1 list-2 list-3 list-4 list-5 list-6 list-7 list-8 list-9;
}

.cb-outputRichText-container.ql-editor ol,
.cb-outputRichText-container.ql-editor ul {
    padding-left: 1.5em;
}

.cb-outputRichText-container.ql-editor ol>li,
.cb-outputRichText-container.ql-editor ul>li {
    list-style-type: none;
}

.cb-outputRichText-container.ql-editor ul>li::before {
    content: '\2022';
}

.cb-outputRichText-container.ql-editor ul[data-checked='true'],
.cb-outputRichText-container.ql-editor ul[data-checked='false'] {
    pointer-events: none;
}

.cb-outputRichText-container.ql-editor ul[data-checked='true']>li *,
.cb-outputRichText-container.ql-editor ul[data-checked='false']>li * {
    pointer-events: all;
}

.cb-outputRichText-container.ql-editor ul[data-checked='true']>li::before,
.cb-outputRichText-container.ql-editor ul[data-checked='false']>li::before {
    color: #777;
    cursor: pointer;
    pointer-events: all;
}

.cb-outputRichText-container.ql-editor ul[data-checked='true']>li::before {
    content: '\2611';
}

.cb-outputRichText-container.ql-editor ul[data-checked='false']>li::before {
    content: '\2610';
}

.cb-outputRichText-container.ql-editor li::before {
    display: inline-block;
    white-space: nowrap;
    width: 1.2em;
}

.cb-outputRichText-container.ql-editor li:not(.ql-direction-rtl)::before {
    margin-left: -1.5em;
    margin-right: 0.3em;
    text-align: right;
}

.cb-outputRichText-container.ql-editor li.ql-direction-rtl::before {
    margin-left: 0.3em;
    margin-right: -1.5em;
}

.cb-outputRichText-container.ql-editor li:not(.ql-direction-rtl) {
    padding-left: 1.5em;
}

.cb-outputRichText-container.ql-editor li.ql-direction-rtl {
    padding-right: 1.5em;
}

.cb-outputRichText-container.ql-editor ol li {
    counter-reset: list-1 list-2 list-3 list-4 list-5 list-6 list-7 list-8 list-9;
    counter-increment: list-0;
}

.cb-outputRichText-container.ql-editor ol li:before {
    content: counter(list-0, decimal) '. ';
}

.cb-outputRichText-container.ql-editor ol li.ql-indent-1 {
    counter-increment: list-1;
}

.cb-outputRichText-container.ql-editor ol li.ql-indent-1:before {
    content: counter(list-1, lower-alpha) '. ';
}

.cb-outputRichText-container.ql-editor ol li.ql-indent-1 {
    counter-reset: list-2 list-3 list-4 list-5 list-6 list-7 list-8 list-9;
}

.cb-outputRichText-container.ql-editor ol li.ql-indent-2 {
    counter-increment: list-2;
}

.cb-outputRichText-container.ql-editor ol li.ql-indent-2:before {
    content: counter(list-2, lower-roman) '. ';
}

.cb-outputRichText-container.ql-editor ol li.ql-indent-2 {
    counter-reset: list-3 list-4 list-5 list-6 list-7 list-8 list-9;
}

.cb-outputRichText-container.ql-editor ol li.ql-indent-3 {
    counter-increment: list-3;
}

.cb-outputRichText-container.ql-editor ol li.ql-indent-3:before {
    content: counter(list-3, decimal) '. ';
}

.cb-outputRichText-container.ql-editor ol li.ql-indent-3 {
    counter-reset: list-4 list-5 list-6 list-7 list-8 list-9;
}

.cb-outputRichText-container.ql-editor ol li.ql-indent-4 {
    counter-increment: list-4;
}

.cb-outputRichText-container.ql-editor ol li.ql-indent-4:before {
    content: counter(list-4, lower-alpha) '. ';
}

.cb-outputRichText-container.ql-editor ol li.ql-indent-4 {
    counter-reset: list-5 list-6 list-7 list-8 list-9;
}

.cb-outputRichText-container.ql-editor ol li.ql-indent-5 {
    counter-increment: list-5;
}

.cb-outputRichText-container.ql-editor ol li.ql-indent-5:before {
    content: counter(list-5, lower-roman) '. ';
}

.cb-outputRichText-container.ql-editor ol li.ql-indent-5 {
    counter-reset: list-6 list-7 list-8 list-9;
}

.cb-outputRichText-container.ql-editor ol li.ql-indent-6 {
    counter-increment: list-6;
}

.cb-outputRichText-container.ql-editor ol li.ql-indent-6:before {
    content: counter(list-6, decimal) '. ';
}

.cb-outputRichText-container.ql-editor ol li.ql-indent-6 {
    counter-reset: list-7 list-8 list-9;
}

.cb-outputRichText-container.ql-editor ol li.ql-indent-7 {
    counter-increment: list-7;
}

.cb-outputRichText-container.ql-editor ol li.ql-indent-7:before {
    content: counter(list-7, lower-alpha) '. ';
}

.cb-outputRichText-container.ql-editor ol li.ql-indent-7 {
    counter-reset: list-8 list-9;
}

.cb-outputRichText-container.ql-editor ol li.ql-indent-8 {
    counter-increment: list-8;
}

.cb-outputRichText-container.ql-editor ol li.ql-indent-8:before {
    content: counter(list-8, lower-roman) '. ';
}

.cb-outputRichText-container.ql-editor ol li.ql-indent-8 {
    counter-reset: list-9;
}

.cb-outputRichText-container.ql-editor ol li.ql-indent-9 {
    counter-increment: list-9;
}

.cb-outputRichText-container.ql-editor ol li.ql-indent-9:before {
    content: counter(list-9, decimal) '. ';
}

.cb-outputRichText-container.ql-editor .ql-indent-1:not(.ql-direction-rtl) {
    padding-left: 3em;
}

.cb-outputRichText-container.ql-editor li.ql-indent-1:not(.ql-direction-rtl) {
    padding-left: 4.5em;
}

.cb-outputRichText-container.ql-editor .ql-indent-1.ql-direction-rtl.ql-align-right {
    padding-right: 3em;
}

.cb-outputRichText-container.ql-editor li.ql-indent-1.ql-direction-rtl.ql-align-right {
    padding-right: 4.5em;
}

.cb-outputRichText-container.ql-editor .ql-indent-2:not(.ql-direction-rtl) {
    padding-left: 6em;
}

.cb-outputRichText-container.ql-editor li.ql-indent-2:not(.ql-direction-rtl) {
    padding-left: 7.5em;
}

.cb-outputRichText-container.ql-editor .ql-indent-2.ql-direction-rtl.ql-align-right {
    padding-right: 6em;
}

.cb-outputRichText-container.ql-editor li.ql-indent-2.ql-direction-rtl.ql-align-right {
    padding-right: 7.5em;
}

.cb-outputRichText-container.ql-editor .ql-indent-3:not(.ql-direction-rtl) {
    padding-left: 9em;
}

.cb-outputRichText-container.ql-editor li.ql-indent-3:not(.ql-direction-rtl) {
    padding-left: 10.5em;
}

.cb-outputRichText-container.ql-editor .ql-indent-3.ql-direction-rtl.ql-align-right {
    padding-right: 9em;
}

.cb-outputRichText-container.ql-editor li.ql-indent-3.ql-direction-rtl.ql-align-right {
    padding-right: 10.5em;
}

.cb-outputRichText-container.ql-editor .ql-indent-4:not(.ql-direction-rtl) {
    padding-left: 12em;
}

.cb-outputRichText-container.ql-editor li.ql-indent-4:not(.ql-direction-rtl) {
    padding-left: 13.5em;
}

.cb-outputRichText-container.ql-editor .ql-indent-4.ql-direction-rtl.ql-align-right {
    padding-right: 12em;
}

.cb-outputRichText-container.ql-editor li.ql-indent-4.ql-direction-rtl.ql-align-right {
    padding-right: 13.5em;
}

.cb-outputRichText-container.ql-editor .ql-indent-5:not(.ql-direction-rtl) {
    padding-left: 15em;
}

.cb-outputRichText-container.ql-editor li.ql-indent-5:not(.ql-direction-rtl) {
    padding-left: 16.5em;
}

.cb-outputRichText-container.ql-editor .ql-indent-5.ql-direction-rtl.ql-align-right {
    padding-right: 15em;
}

.cb-outputRichText-container.ql-editor li.ql-indent-5.ql-direction-rtl.ql-align-right {
    padding-right: 16.5em;
}

.cb-outputRichText-container.ql-editor .ql-indent-6:not(.ql-direction-rtl) {
    padding-left: 18em;
}

.cb-outputRichText-container.ql-editor li.ql-indent-6:not(.ql-direction-rtl) {
    padding-left: 19.5em;
}

.cb-outputRichText-container.ql-editor .ql-indent-6.ql-direction-rtl.ql-align-right {
    padding-right: 18em;
}

.cb-outputRichText-container.ql-editor li.ql-indent-6.ql-direction-rtl.ql-align-right {
    padding-right: 19.5em;
}

.cb-outputRichText-container.ql-editor .ql-indent-7:not(.ql-direction-rtl) {
    padding-left: 21em;
}

.cb-outputRichText-container.ql-editor li.ql-indent-7:not(.ql-direction-rtl) {
    padding-left: 22.5em;
}

.cb-outputRichText-container.ql-editor .ql-indent-7.ql-direction-rtl.ql-align-right {
    padding-right: 21em;
}

.cb-outputRichText-container.ql-editor li.ql-indent-7.ql-direction-rtl.ql-align-right {
    padding-right: 22.5em;
}

.cb-outputRichText-container.ql-editor .ql-indent-8:not(.ql-direction-rtl) {
    padding-left: 24em;
}

.cb-outputRichText-container.ql-editor li.ql-indent-8:not(.ql-direction-rtl) {
    padding-left: 25.5em;
}

.cb-outputRichText-container.ql-editor .ql-indent-8.ql-direction-rtl.ql-align-right {
    padding-right: 24em;
}

.cb-outputRichText-container.ql-editor li.ql-indent-8.ql-direction-rtl.ql-align-right {
    padding-right: 25.5em;
}

.cb-outputRichText-container.ql-editor .ql-indent-9:not(.ql-direction-rtl) {
    padding-left: 27em;
}

.cb-outputRichText-container.ql-editor li.ql-indent-9:not(.ql-direction-rtl) {
    padding-left: 28.5em;
}

.cb-outputRichText-container.ql-editor .ql-indent-9.ql-direction-rtl.ql-align-right {
    padding-right: 27em;
}

.cb-outputRichText-container.ql-editor li.ql-indent-9.ql-direction-rtl.ql-align-right {
    padding-right: 28.5em;
}

.cb-outputRichText-container.ql-editor .ql-video {
    display: block;
    max-width: 100%;
}

.cb-outputRichText-container.ql-editor .ql-video.ql-align-center {
    margin: 0 auto;
}

.cb-outputRichText-container.ql-editor .ql-video.ql-align-right {
    margin: 0 0 0 auto;
}

.cb-outputRichText-container.ql-editor .ql-bg-black {
    background-color: #000;
}

.cb-outputRichText-container.ql-editor .ql-bg-red {
    background-color: #e60000;
}

.cb-outputRichText-container.ql-editor .ql-bg-orange {
    background-color: #f90;
}

.cb-outputRichText-container.ql-editor .ql-bg-yellow {
    background-color: #ff0;
}

.cb-outputRichText-container.ql-editor .ql-bg-green {
    background-color: #008a00;
}

.cb-outputRichText-container.ql-editor .ql-bg-blue {
    background-color: #06c;
}

.cb-outputRichText-container.ql-editor .ql-bg-purple {
    background-color: #93f;
}

.cb-outputRichText-container.ql-editor .ql-color-white {
    color: #fff;
}

.cb-outputRichText-container.ql-editor .ql-color-red {
    color: #e60000;
}

.cb-outputRichText-container.ql-editor .ql-color-orange {
    color: #f90;
}

.cb-outputRichText-container.ql-editor .ql-color-yellow {
    color: #ff0;
}

.cb-outputRichText-container.ql-editor .ql-color-green {
    color: #008a00;
}

.cb-outputRichText-container.ql-editor .ql-color-blue {
    color: #06c;
}

.cb-outputRichText-container.ql-editor .ql-color-purple {
    color: #93f;
}

.cb-outputRichText-container.ql-editor .ql-direction-rtl {
    direction: rtl;
    text-align: inherit;
}

.cb-outputRichText-container.ql-editor .ql-align-center {
    text-align: center;
}

.cb-outputRichText-container.ql-editor .ql-align-justify {
    text-align: justify;
}

.cb-outputRichText-container.ql-editor .ql-align-right {
    text-align: right;
}

.cb-outputRichText-container.ql-editor .ql-blank::before {
    color: rgba(0, 0, 0, 0.6);
    content: attr(data-placeholder);
    font-style: italic;
    left: 15px;
    pointer-events: none;
    position: absolute;
    right: 15px;
}

.cb-outputRichText-container.ql-editor blockquote {
    border-left: 4px solid #ccc;
    margin-bottom: 5px;
    margin-top: 5px;
    padding-left: 16px;
}

.cb-outputRichText-container.ql-editor code,
.cb-outputRichText-container.ql-editor pre {
    background-color: #f0f0f0;
    border-radius: 3px;
}

.cb-outputRichText-container.ql-editor pre {
    white-space: pre-wrap;
    margin-bottom: 5px;
    margin-top: 5px;
    padding: 5px 10px;
}

.cb-outputRichText-container.ql-editor code {
    font-size: 85%;
    padding: 2px 4px;
}

.cb-outputRichText-container.ql-editor pre.ql-syntax {
    background-color: #23241f;
    color: #f8f8f2;
    overflow: visible;
}

.cb-outputRichText-container.ql-editor img {
    max-width: 100%;
}

.cb-outputRichText-container.ql-editor .cb-video-container {
    position: relative;
    padding-bottom: 56.25%;
    overflow: hidden;
    max-width: 100%;
    height: 0;
}

.cb-outputRichText-container.ql-editor .cb-video-container .ql-video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
}

.lwc-1nf8r8ii43j-host {
    display: block;
    overflow: auto;
}

:host {
    display: none;
}

[data-typeit-id]:before {
    content: '.';
    display: inline-block;
    width: 0;
    visibility: hidden;
}

[data-typeit-id='8838614'] .ti-cursor {
    display: inline-block;
    width: 0;
    font-family: var(--ti-cursor-font-family, "GranjonLTW01-Roman", "Garamond", "Times New Roman", serif);
    font-weight: var(--ti-cursor-font-weight, 300);
    font-size: var(--ti-cursor-font-size, 96px);
    font-style: var(--ti-cursor-font-style, normal);
    line-height: var(--ti-cursor-line-height, 96px);
    color: var(--ti-cursor-color, rgb(255, 255, 255));
    transform: var(--ti-cursor-transform, translateX(-.125em));
}

.private-dt-sort-icon[lwc-25f9lgh55ct] {
    display: inline-block;
}

.lwc-7p8nufqlag5-host {
    padding: var(--com-c-unified-cart-badge-padding);
}

a.lwc-7p8nufqlag5 svg.lwc-7p8nufqlag5,
button.lwc-7p8nufqlag5 svg.lwc-7p8nufqlag5 {
    --sds-c-icon-color-foreground-default: var(--com-c-unified-cart-badge-link-color,
            var(--dxp-s-button-color, var(--dxp-g-brand)));
}

a:focus-visible.lwc-7p8nufqlag5 {
    outline: 2px auto var(--dxp-c-link-color-outline-focus, var(--dxp-s-button-color-focus, var(--dxp-g-brand-1)));
}

a:hover.lwc-7p8nufqlag5 svg.lwc-7p8nufqlag5,
a:focus.lwc-7p8nufqlag5 svg.lwc-7p8nufqlag5,
button:hover.lwc-7p8nufqlag5 svg.lwc-7p8nufqlag5,
button:focus.lwc-7p8nufqlag5 svg.lwc-7p8nufqlag5 {
    --sds-c-icon-color-foreground-default: var(--com-c-unified-cart-badge-link-color-hover,
            var(--dxp-s-button-color-hover, var(--dxp-g-brand-1)));
}

button.slds-button_icon.lwc-7p8nufqlag5 {
    border: none;
    padding: 0;
    background: none;
}

button.slds-button_icon:hover.lwc-7p8nufqlag5,
button.slds-button_icon:focus.lwc-7p8nufqlag5 {
    background: none;
}

.slds-notification-badge.lwc-7p8nufqlag5 {
    background: var(--lwc-colorBackgroundNotificationBadge, rgb(234, 0, 30));
}

.show-notification.lwc-7p8nufqlag5 {
    opacity: 1;
}

.private-dt-sort-icon[lwc-7nohpd9g9ec] {
    display: inline-block;
}

@media only screen and (max-width: 47.9375em) {
    .activeMenu.lwc-44m8jpc5qct {
        position: var(--dxp-c-navigation-list-active-menu-position-mobile, absolute);
        top: 0;
        height: 100%;
        width: 100%;
        background-color: var(--dxp-c-navigation-list-background-color);
        z-index: var(--dxp-c-navigation-list-z-index-mobile);
    }
}

@media only screen and (min-width: 48em) and (max-width: 64em) {
    .activeMenu.lwc-44m8jpc5qct {
        position: var(--dxp-c-navigation-list-active-menu-position-tablet);
        top: var(--dxp-c-navigation-list-active-menu-top-tablet);
        height: var(--dxp-c-navigation-list-active-menu-height-tablet);
        width: var(--dxp-c-navigation-list-active-menu-width-tablet);
        background-color: var(--dxp-c-navigation-list-background-color);
        z-index: var(--dxp-c-navigation-list-z-index-tablet);
    }
}

nav.lwc-44m8jpc5qct li.lwc-44m8jpc5qct {
    margin-bottom: 1px;
}

nav.lwc-44m8jpc5qct a.lwc-44m8jpc5qct,
nav.lwc-44m8jpc5qct button.lwc-44m8jpc5qct {
    text-align: start;
    text-decoration: var(--dxp-c-navigation-item-hover-text-decoration);
    color: var(--dxp-s-dropdown-text-color, var(--dxp-c-navigation-text-color));
    font-size: var(--dxp-c-navigation-item-font-size);
    display: block;
    background-color: var(--dxp-c-navigation-list-background-color);
    transition: background-color 0.2s linear;
}

nav.lwc-44m8jpc5qct button.lwc-44m8jpc5qct {
    width: var(--dxp-c-navigation-full-width);
    border: 0;
}

.close-button-wrapper.lwc-44m8jpc5qct {
    position: fixed;
    background: var(--dxp-c-navigation-list-background-color);
    width: 100%;
    height: var(--dxp-c-navigation-list-close-button-height);
    top: 0;
    left: 0;
    z-index: var(--dxp-c-navigation-list-z-index-mobile);
}

.close-button.lwc-44m8jpc5qct {
    position: absolute;
    right: 0;
}

nav.lwc-44m8jpc5qct a:focus.lwc-44m8jpc5qct,
nav.lwc-44m8jpc5qct a:hover.lwc-44m8jpc5qct,
nav.lwc-44m8jpc5qct a:active.lwc-44m8jpc5qct,
nav.lwc-44m8jpc5qct button:hover.lwc-44m8jpc5qct,
nav.lwc-44m8jpc5qct button:focus.lwc-44m8jpc5qct,
nav.lwc-44m8jpc5qct button:active.lwc-44m8jpc5qct {
    color: var(--dxp-c-navigation-item-focus-color);
    background-color: var(--dxp-s-dropdown-color-background-hover, var(--dxp-c-navigation-list-hover-background-color-contrast));
}

nav.lwc-44m8jpc5qct button:focus-visible.lwc-44m8jpc5qct,
nav.lwc-44m8jpc5qct a:focus-visible.lwc-44m8jpc5qct {
    outline: var(--dxp-c-navigation-list-outline);
    outline-offset: -1px;
}

nav.lwc-44m8jpc5qct a.isActive.lwc-44m8jpc5qct,
nav.lwc-44m8jpc5qct button.isActive.lwc-44m8jpc5qct {
    border-left: var(--dxp-c-navigation-bar-border-bottom-active);
}

nav.lwc-44m8jpc5qct .chevron-right.lwc-44m8jpc5qct {
    top: var(--dxp-c-navigation-list-chevron-padding-top);
    right: var(--dxp-c-navigation-list-chevron-padding-right);
}

nav.lwc-44m8jpc5qct .chevron-left.lwc-44m8jpc5qct {
    left: 0;
}

nav.lwc-44m8jpc5qct .slide-right-to-left.lwc-44m8jpc5qct {
    animation-name: slideRightToLeft-lwc-44m8jpc5qct;
    animation-duration: 0.2s;
    animation-iteration-count: 1;
}

@keyframes slideRightToLeft-lwc-44m8jpc5qct {
    0% {
        transform: translate(calc(var(--dxp-c-navigation-list-nested-width-min, var(--dxp-c-navigation-list-nested-width)) - 1px));
    }

    100% {
        transform: translate(0, 0);
    }
}

nav.lwc-44m8jpc5qct .slide-down.lwc-44m8jpc5qct {
    animation-name: slideDown-lwc-44m8jpc5qct;
    animation-duration: 0.2s;
    animation-iteration-count: 1;
}

@keyframes slideDown-lwc-44m8jpc5qct {
    0% {
        transform: scaleY(0);
        transform-origin: 0 0;
    }

    100% {
        transform: scaleY(1);
        transform-origin: 0 0;
    }
}

@media only screen and (min-width: 48em) {
    nav.lwc-44m8jpc5qct ul.lwc-44m8jpc5qct {
        position: var(--dxp-c-navigation-list-position, absolute);
        width: auto;
        top: initial;
        left: initial;
        height: initial;
        min-width: var(--dxp-c-navigation-list-nested-width-min, var(--dxp-c-navigation-list-nested-width));
        max-width: var(--dxp-c-navigation-list-nested-width-max, var(--dxp-c-navigation-list-nested-width));
        box-shadow: var(--dxp-c-navigation-list-box-shadow);
        outline: var(--dxp-c-navigation-list-nested-outline);
        max-height: var(--dxp-c-navigation-list-max-height);
        z-index: var(--dxp-c-navigation-list-z-index);
        background-color: var(--dxp-c-navigation-list-background-color);
        overflow: var(--dxp-c-navigation-list-overflow);
        border-radius: var(--dxp-c-navigation-list-border-radius, 0);
    }

    .close-button-wrapper.lwc-44m8jpc5qct {
        display: var(--dxp-c-navigation-tablet-icon-display, none);
        width: var(--dxp-c-navigation-list-width-tablet);
    }
}

.dxpStyle_2d8bb5b4-59c3-4b8b-b7fb-112167c3aca5 {
    --dxp-style-c-margin-bottom: 3rem;
    margin-bottom: var(--dxp-style-c-margin-bottom);
    display: block;
}

@media only screen and (max-width: 64em) {
    .dxpStyle_2d8bb5b4-59c3-4b8b-b7fb-112167c3aca5 {
        --dxp-style-c-margin-bottom-m: 3rem;
        margin-bottom: var(--dxp-style-c-margin-bottom-m);
        display: block;
    }
}

@media only screen and (max-width: 47.9375em) {
    .dxpStyle_2d8bb5b4-59c3-4b8b-b7fb-112167c3aca5 {
        --dxp-style-c-margin-bottom-s: 3rem;
        margin-bottom: var(--dxp-style-c-margin-bottom-s);
        display: block;
    }
}

.static-layout-content[lwc-6pbrus5t154] {}

.layout[lwc-6pbrus5t154] {
    display: flex;
    width: 100%;
    align-items: stretch;
    border: none;
}

.layout.under[lwc-6pbrus5t154] {
    flex-direction: column;
}

.layout.over[lwc-6pbrus5t154] {
    flex-direction: column-reverse;
}

.layout[lwc-6pbrus5t154]>div[lwc-6pbrus5t154] {
    flex: 1 1 auto;
}

div.interactions-component[lwc-6pbrus5t154] .layout[lwc-6pbrus5t154]>div[lwc-6pbrus5t154] {
    min-height: 100px;
}

.layout[lwc-6pbrus5t154] .main-column[lwc-6pbrus5t154] {
    width: 100%;
}

.layout[lwc-6pbrus5t154] .sidebar[lwc-6pbrus5t154] {
    width: 100%;
}

@media screen and (min-width: 1024px) {
    .content-layout-50-50[lwc-6pbrus5t154]>div[lwc-6pbrus5t154] {
        flex-basis: 50%;
    }

    .content-layout-50-X[lwc-6pbrus5t154] .main-column[lwc-6pbrus5t154] {
        max-width: 50%;
        padding-right: 0;
    }

    .content-layout-50-X[lwc-6pbrus5t154] .sidebar[lwc-6pbrus5t154] {
        display: none;
        min-height: 0;
    }

    .content-layout-60-40[lwc-6pbrus5t154] .main-column[lwc-6pbrus5t154] {
        flex-basis: 60%;
    }

    .content-layout-60-40[lwc-6pbrus5t154] .sidebar[lwc-6pbrus5t154] {
        flex-basis: 40%;
    }

    .content-layout-60-X[lwc-6pbrus5t154] .main-column[lwc-6pbrus5t154] {
        max-width: 60%;
        padding-right: 0;
    }

    .content-layout-60-X[lwc-6pbrus5t154] .sidebar[lwc-6pbrus5t154] {
        display: none;
        min-height: 0;
    }

    .content-layout-70-30[lwc-6pbrus5t154] .main-column[lwc-6pbrus5t154] {
        flex-basis: 70%;
    }

    .content-layout-70-30[lwc-6pbrus5t154] .sidebar[lwc-6pbrus5t154] {
        flex-basis: 30%;
    }

    .content-layout-70-X[lwc-6pbrus5t154] .main-column[lwc-6pbrus5t154] {
        max-width: 70%;
        padding-right: 0;
    }

    .content-layout-70-X[lwc-6pbrus5t154] .sidebar[lwc-6pbrus5t154] {
        display: none;
        min-height: 0;
    }

    .content-layout-100-X[lwc-6pbrus5t154] .main-column[lwc-6pbrus5t154] {
        flex-basis: 100%;
        padding-right: 0;
    }

    .content-layout-100-X[lwc-6pbrus5t154] .sidebar[lwc-6pbrus5t154] {
        display: none;
        min-height: 0;
    }

    .layout[lwc-6pbrus5t154] {}

    .layout[lwc-6pbrus5t154] .main-column[lwc-6pbrus5t154] {
        padding-right: 3rem;
        border-right: 1px solid var(--ucsf-hr-on-white-or-gray);
    }

    .layout[lwc-6pbrus5t154] .sidebar[lwc-6pbrus5t154] {
        padding-left: 3rem;
    }

    .content-layout-50-X[lwc-6pbrus5t154] .main-column[lwc-6pbrus5t154],
    .content-layout-60-X[lwc-6pbrus5t154] .main-column[lwc-6pbrus5t154],
    .content-layout-70-X[lwc-6pbrus5t154] .main-column[lwc-6pbrus5t154],
    .content-layout-100-X[lwc-6pbrus5t154] .main-column[lwc-6pbrus5t154],
    .content-layout-100-0[lwc-6pbrus5t154] .main-column[lwc-6pbrus5t154] {
        border: none;
        padding-right: 0;
    }

    .layout.under[lwc-6pbrus5t154],
    .layout.over[lwc-6pbrus5t154] {
        flex-direction: row;
    }

    .content-layout-100-0.under[lwc-6pbrus5t154] {
        flex-direction: column;
        padding: 0;
    }

    .content-layout-100-0.over[lwc-6pbrus5t154] {
        flex-direction: column-reverse;
        padding: 0;
    }
}